Subject: Trainer Candidate - Manoj Krishnan
From: Manoj Krishnan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 9 Dec 2022 01:11:33 -0500

| | Tech Support Test

Name | Manoj Krishnan
E-mail | [email-masked]
Phone Number | (91) 9059397604
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Hyderabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Axis bank | Deputy manager quality analyst | Dec 2022 | 38000
Previous Employer 1 | Conneqt business solutions | Senior quality analyst | December 2020 | 27000
Previous Employer 2 | Knoah solution | Quality analyst | | 20000

If Selected, how much time do you need to join? | 5 days

Please briefly describe your work experience specifically in Quality?

It was a awesome journey for me working as quality analyst. Getting a chance in guiding them how to be a good interactor with customer. From starting my experience as quality analyst I first worked with Knoah solution as Quality Analyst and client was Airtel.  I used to audit calls and giving feedback to the team and attending calibration and making report on that.
Later joined Conneqt business solutions as senior quality analyst and my client was Etisalat. There also I was supposed to do audits and giving proper feedback and making coaching of those executives.
Currently working as Deputy manager quality for Axis Bank. Here my roles and responsibilities was much more higher and I got chance to learn more. I started more interacting with my teams members and also i was supposed to do regular follow up on their sales also. Apart from that i need to do audits along with side and live barging and also need to do conduct calibration on weekly basis and also call listening sessions and huddles along with that. Was supposed to do publish dashboard on weekly basis and need to attend review meeting and also need to prepare reports for that. From last 3 months i am handling 6 quality analysts also by doing ATA of them and also aligning their works

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | The most difficult situation i faced was in Axis Bank only at the time of joining. After I joined Axis Bank i was assigned to handle one team in which their sales are unable to achieve their sales target. There I was able to understand that due to verification procedure they followed customers having trust issues and I highlighted the same to the regional head of that process and i was able to make changes in it and there was huge improvement in sales after that.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service means all the queries and issues will be addressed.
Great customer service means all the issues will be rectified and resolved

What according to you makes you a good candidate for this position? | Good decision making and ability to guide team members and also ability to understand their advantages and disadvantages and trying my best in resolving that.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |